<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('gbk');
E_D("DROP TABLE IF EXISTS `qb_hr_config`;");
E_C("CREATE TABLE `qb_hr_config` (
  `c_key` varchar(50) NOT NULL DEFAULT '',
  `c_value` text NOT NULL,
  `c_descrip` text NOT NULL,
  PRIMARY KEY (`c_key`)
) ENGINE=MyISAM DEFAULT CHARSET=gbk");
E_D("replace into `qb_hr_config` values('module_close','0','');");
E_D("replace into `qb_hr_config` values('Info_webname','人才招聘','');");
E_D("replace into `qb_hr_config` values('Info_metakeywords','找工作,就上地方生活门网','');");
E_D("replace into `qb_hr_config` values('module_pre','hr_','');");
E_D("replace into `qb_hr_config` values('module_id','31','');");

require("../../inc/footer.php");
?>